Bug 41210 - Install crash after loading aix7xxx with
Install crash after loading aix7xxx with
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
7.1
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Doug Ledford
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-05-18 03:14 EDT by Need Real Name
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-18 04:42:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-05-18 03:14:30 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.2.16-22 i686)

Description of problem:
System Dell XPS R450 Intel BX mother board 2 ide hardrives IDE DVD rom
Adaptic 2830U2 adapter with a scanner cdrom r/w burner.  I have been runnig
version 7.0, 6.2 without problems (with the adapter).  I am atempting to
install 7.1-Seawolf  directly from CD.  The initial install works fine
until the aic7xx module loads.  The system give me the following error
message "failed to read /module/module-info..Install exited abnormally and
the system shuts down. (I note that the file module-info is in the /boot/
directory).   I have 
read all the other aic7xx bugzilla and have tried expert mode noprobe.  It
simply asks for a 'driver disk" containing I assume the aic7xxx_mod driver,
which I don't have.  When I say no it simply loads the aix7xxx module and
crashes. 

How reproducible:
Always

Steps to Reproduce:
1.Boot from cdrom installation disk
2.
3.
	

Actual Results:  "failed to read /module/module-info.  Install exited
abnormally" after system loads aic7xxx module

Expected Results:  installation 

Additional info:

i note that  module-config is actually in /boot/ directory
Comment 1 Need Real Name 2001-05-25 01:55:29 EDT
The above mentioned installation disks were created by downloading the iso 
images and burning cds.  Identical results were obtain either under windows or 
linux.  However upon testing the cds the files in the image subdirectories were 
not readable under any system even as hex files.  When I purchased the redhat 
package at the computer store it loaded and works fine.  I still don't  know 
why the iso images that were downloaded are bad.  The cd burner works fine 
otherwise.

Note You need to log in before you can comment on or make changes to this bug.